Subject: Re: [PATCH RFC] [1/9] Core module symbol namespaces code and intro.

From: Rick Jones <[email-masked]>
Date: Tue, 27 Nov 2007 13:15:23 -0800

> The real problem is that these drivers are not in the upstream kernel.
> 
> Are there common reasons why these drivers are not upstream?

One might be that upstream has not accepted them.  Anything doing or 
smelling of TOE comes to mind right away.

rick jones